*
{
	padding:0;
	margin:0;
}

body
{
	background-image:url(download.jpg);
	background-size:cover;
	background-position: center; 
	box-sizing:border-box;
	font-family:sens-serif;
}
.menu-bar
{
	background-color:green;
	text-align:center;
}
.menu-bar ul
{
	display:inline-flex;
	list-style:none;
	color:#fff;
}
.menu-bar ul li 
{
	width:120px;
	margin:15px;
	padding:15px;
}
.menu-bar ul li a
{
	text-decoration:none;
	color:white;
}
.active,.menu-bar ul li:hover
{
	background:red;
	order-redius:3px;
}
.menu-bar .fa
{
	margin-right:6px;
}
.sub-menu-1{
	display:none;
}
.menu-bar ul li:hover .sub-menu-1
{
	display:block;
	position:absolute;
	background:green;
	margin-top:15px;
	margin-left:15px;
}
.menu-bar ul li:hover .sub-menu-1 ul
{
	display:block;
	margin:15px;
}
.menu-bar ul li:hover .sub-menu-1 ul li
{
	width:15px;
	padding:10px
	border-bottom:1px dotted white;
	background:transparent;
	border-redius:0;
	text-align:left;
}
.Notification
{	
	height:100%;
	width:230px;
	border-style:groove;
	background-color:orange;
	padding-top:5px;
	float:right;
	color:white;
}
.notification h1{
	background-color:blue;
	
}
.abhi
{
	height:100%;
	width:230px;
	background-color:orange;
	border-style:groove;
	padding-top:5px;
	float:left;
}

.abhi h1{
	background-color:blue;
	color:white;
}
.abhi a
{
	width:300px;
	height:20px;
	font-size:20px;
	color:blue;
}	

footer{
	
  text-align:center;
  padding: 8px;
  background-color: DarkSalmon;
  color:white;
}
	